System Requirements (XF305/XF300)

Article ID: ART115819 | Date published: 05/12/2015 | Date last updated: 11/04/2015
 

Description

System Requirements (XF305/XF300)

Solution

Windows System Requirements

Canon XF Utility
OSWindows XP(*1), SP2 or SP3
Windows Vista(*2), SP1 or SP2
Windows 7(*2)
Windows 8 / 8.1(*2)
CPUIntel® Core (Intel® Core 2 Duo, 2.66 GHz recommended); SSE2 compatible
RAM1 GB (2 GB for Windows 7, 64-bit version)
Available hard disk spaceInstallation: 80 MB
Display1024 x 768 resolution,
16-bit color (high color)
*1: 32-bit version only.
*2: 32-bit and 64-bit versions.

Canon XF Plugin for Avid Media Access
*Refer to the applications official home page for the applications system requirements.
Required applicationAvid Media Composer version 4.0.5 or later* and NewsCutter version 8.0.5 or later

IMPORTANT
Even if your computer meets the system requirements, proper operation of the software cannot be guaranteed.

Macintosh System Requirements

Canon XF Utility
OSMac OS X v10.4, 10.5, 10.6, 10.7, 10.8 or 10.9
CPUIntel® CPU (Intel® Core 2 Duo, 2.66 GHz recommended; not compatible with Power PC)
RAM1 GB
Available hard disk spaceInstallation: 80 MB
Display1024 x 768 resolution,
32,000 colors

Canon XF Plugin for Final Cut Pro
*Refer to the application's official home page for the application's system requirements.
Required applicationFinal Cut Pro 6.0.3 or later

Canon XF Plugin for Avid Media Access
*Refer to the applications official home page for the applications system requirements.
Required applicationAvid Media Composer 4.0.5 or later

IMPORTANT
Even if your computer meets the system requirements, proper operation of the software cannot be guaranteed.


SIMS Doc Id

8200805600

Rate this Article
Was this article helpful?
Yes, This document is helpful
No, This document needs a clearer explanation
 
Please provide your comments